Results 1 to 2 of 2

Thread: banshee problem

  1. #1
    paulie123 NNTP User

    Default banshee problem


    Hi all,

    I just had a look at banshee media player today and every so offen it
    just freezes and i have to force quit on it. I tried updating it and the
    lastest one that yast installs is 1.4.1 even though the banshee repo
    file is in my repositories list when the lastest one is 1.4.2.

    Does anyone know what the problem could be.

    Thanks


    --
    paulie123
    ------------------------------------------------------------------------
    paulie123's Profile: http://forums.opensuse.org/member.php?userid=18630
    View this thread: http://forums.opensuse.org/showthread.php?t=406185


  2. #2
    paulie123 NNTP User

    Default Re: banshee problem


    dont worry i think i have sorted it. I updated manualy to 1.4.2 and it
    seems to be working fine


    --
    paulie123
    ------------------------------------------------------------------------
    paulie123's Profile: http://forums.opensuse.org/member.php?userid=18630
    View this thread: http://forums.opensuse.org/showthread.php?t=406185


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •